Subject: [DNSOP] Brian Haberman's Yes on draft-ietf-dnsop-edns-chain-query-06: (with COMMENT)

From: "Brian Haberman" <[email-masked]>
Date: Mon, 15 Feb 2016 13:06:41 -0800

Brian Haberman has entered the following ballot position for
draft-ietf-dnsop-edns-chain-query-06: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dnsop-edns-chain-query/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Modulo the missing privacy issues in section 8, I support the publication
of this document and the resulting experimentation to reduce the latency
of DNSSEC validation.